Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces
AppModuleMultiExposure.h File Reference
`#include "IAppModule.h"`
`#include "tasks/MultiExposure.h"`

Go to the source code of this file.

## Classes
class | ArgusSamples::AppModuleMultiExposure
| The multi exposure app module adds functionality to capture multiple streams with different exposure compensation values. More...

## Namespaces
namespace | ArgusSamples